## pyrocket 0.6

=== debian/changelog ===
pyrocket (0.6-0ubuntu3) maverick; urgency=low

  * debain/watch: Update for code.google.com (LP: #583719)
  * debian/control: Bump Standards-version to 3.8.4 (no changes)
  * Convert to source format 3.0 (quilt)
  * debian/copyright: Fix error in license location

 -- Angel Abad <angelabad@gmail.com>  Sun, 23 May 2010 19:56:33 +0200

pyrocket (0.6-0ubuntu2) jaunty; urgency=low

  * debian/pyrocket.install: Install udev rules to /lib/udev/rules.d 
  * debian/pyrocket.preinst: Remove old rules if unmodified
  * debian/control: Add Breaks on udev to get correct version

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 16 Jan 2009 15:01:27 +0000

pyrocket (0.6-0ubuntu1) jaunty; urgency=low

  [ Karl Ostmo ]
  * Initial Ubuntu package (LP: #242910)
  - Added man page (pyrocket.6)

  [ Morten Kjeldgaard ]
  * Fixed debian/watch

 -- Karl Ostmo <kostmo@gmail.com>  Tue, 30 Dec 2008 19:29:33 -0600
