=== debian/control ===
Source: pyrocket
Section: electronics
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Karl Ostmo <kostmo@gmail.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 5), python, cdbs (>= 0.4.49)
Build-Depends-Indep: perl, python-support (>= 0.5.3)
XB-Python-Version: ${python:Versions}
Homepage: http://pyrocket.googlecode.com/

Package: pyrocket
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-usb, python-pygame, python-opencv
Breaks: udev (<< 136-1)
Description: control Striker II and Dream Cheeky USB Missile Launchers
 pyrocket is used to operate USB foam dart launchers. It supports many models,
 and for some, has considerably more functionality than the drivers provided by
 the manufacturer. One may find it useful as a starting point for controlling
 other USB devices, or just for waging cubicle warfare.
 .
 pyrocket automatically detects the launcher(s) and a joystick, and a video
 window is provided for webcam-enabled devices. pyrocket currently supports the
 "circus cannon", "original" and "webcam" USB Missile Launchers sold by Dream
 Cheeky, as well as the Striker II USB Laser Guided Missile Launcher marketed
 by Ninja Gizmos.
