=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport


include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

build/pyrocket::
	pod2man --section=6 --release=$(VERSION) --center "" debian/pyrocket.pod > pyrocket.6

cleanbuilddir/pyrocket::
	rm -f pyrocket.6

DEB_INSTALL_MANPAGES_pyrocket = pyrocket.6
