=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://pyrocket.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/pyrocket/downloads/detail[?]name=pyrocket_([0-9.]+).orig.tar.gz&.*
